-- 基础信息
base_info = {
	group_id = 133315114
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 114001, monster_id = 20010701, pos = { x = 231.469, y = 312.883, z = 2113.482 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 20 },
	{ config_id = 114002, monster_id = 22010401, pos = { x = 234.657, y = 307.674, z = 2124.375 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "深渊法师", area_id = 20 },
	{ config_id = 114003, monster_id = 20010501, pos = { x = 232.991, y = 311.819, z = 2116.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 20 },
	{ config_id = 114004, monster_id = 20010501, pos = { x = 230.004, y = 312.063, z = 2115.007 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 114001, 114002, 114003, 114004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
